@font-face {
  font-family: 'Outfit';
  src: url('/fonts/outfit.ttf') format('truetype');
  font-weight: 100 900;
  font-display: swap;
}

:root {
  --bg-color: #272030;
  --highlight: #caf;
  --text-color: #ddd;
  --text-inactive: #888;
}

* {
  box-sizing: border-box;
}

body {
  font-family: 'Outfit', sans-serif;
  font-weight: 400;
  background-color: var(--bg-color);
  color: var(--text-color);
}

button {
  background-color: transparent;
}

html {
  display: flex;
  flex-direction: down;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.container {
  max-width: 600px;
}

a {
  color: var(--highlight);
  text-decoration: none;
  /* padding: 2px; */
  font-weight: bold;
}

a:hover {
  text-decoration: underline;
}

.tab-bar {
  display: flex;
  justify-content: center;
}

.tab-button {
  color: var(--text-inactive);
  font-size: 15px;
  margin: 0px;
  padding: 10px;
  border-top: 0px;
  border-bottom: 5px solid gray;
  border-left: 0px;
  border-right: 0px;
}

.tab-button:hover {
  color: var(--text-color)
}

.tab-button-active {
  color: var(--text-color);
  border-bottom: 5px solid var(--highlight);
  font-weight: bold;
}